{
  "id": "subfolder-indent",
  "title": "Subfolder Indent",
  "description": "<p>A simple module that increases the size of the indent of subfolders</p>",
  "version": "1.0.7",
  "compatibility": {
    "minimum": "10",
    "verified": "11.302"
  },
  "authors": [
    {
      "name": "Mushie",
      "discord": "Discord Mushie#6848",
      "flags": {}
    }
  ],
  "media": [
    {
      "type": "cover",
      "url": "modules/subfolder-indent/examples/example-on.jpg",
      "loop": false,
      "flags": {}
    },
    {
      "type": "screenshot",
      "url": "modules/subfolder-indent/examples/example-off.jpg",
      "loop": false,
      "flags": {}
    },
    {
      "type": "screenshot",
      "url": "modules/subfolder-indent/examples/settings.jpg",
      "loop": false,
      "flags": {}
    }
  ],
  "esmodules": [
    "scripts/settings.js"
  ],
  "styles": [
    "styles/style.css"
  ],
  "url": "https://github.com/Mushie1/subfolder-indent",
  "manifest": "https://github.com/Mushie1/subfolder-indent/releases/latest/download/module.json",
  "download": "https://github.com/Mushie1/subfolder-indent/releases/download/1.0.7/module.zip",
  "license": "LICENSE",
  "readme": "README.md"
}